Subject: Ticket Assigned - Refund escalate
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 08:09:58 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund escalate good afternoon                    Bot:  Hi again! Bot:  Please enter your name Customer:  good afternoon Bot:  Hi Good Afternoon ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:02 PM, 15th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            12:03 PM, 15th Mar                     good afternoon                    Good afternoon           12:03 PM, 15th Mar                   Mohammad                   We can check that you have contacted us regarding the return process           12:03 PM, 15th Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           12:03 PM, 15th Mar                     good afternoon                    9615668978           12:04 PM, 15th Mar                     good afternoon                    9615647372           12:04 PM, 15th Mar                   Mohammad                   Please allow me to check it for you.            12:04 PM, 15th Mar                     good afternoon                    Ok           12:04 PM, 15th Mar                   Mohammad                   for both 2 orders there are returns ?           12:05 PM, 15th Mar                     good afternoon                    These 2 order i send to gether           12:05 PM, 15th Mar                     good afternoon                    Yes           12:05 PM, 15th Mar                   Mohammad                   Please allow me to check it for you.            12:05 PM, 15th Mar                     good afternoon                    Ok           12:05 PM, 15th Mar                   Mohammad                   have you returned the items ?           12:06 PM, 15th Mar                     good afternoon                    Yes           12:06 PM, 15th Mar                   Mohammad                   or no one came for collection ?           12:06 PM, 15th Mar                     good afternoon                    Aramex collected the items from november           12:07 PM, 15th Mar                   Mohammad                   Ok please allow me to check it with the courier and i will contact you on [email-masked]           12:07 PM, 15th Mar                     good afternoon                             12:07 PM, 15th Mar                     good afternoon                             12:07 PM, 15th Mar                   Mohammad                   Please be assured i will work on your refund should be processed asap           12:08 PM, 15th Mar                     good afternoon                    The items still with aramex i dont know why           12:08 PM, 15th Mar                   Mohammad                   Please let me check that why it is delayed           12:08 PM, 15th Mar                     good afternoon                    Ok           12:09 PM, 15th Mar                   Mohammad                   i will give you an positive response on [email-masked]           12:09 PM, 15th Mar                   Mohammad                   Is there anything else I can help ?           12:09 PM, 15th Mar                     good afternoon                    No thank you           12:09 PM, 15th Mar                   Mohammad                   your welcome           12:09 PM, 15th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:09 PM, 15th Mar                     good afternoon                    You too           12:09 PM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2248512